uuid: f33e6dfa-07ac-4714-bdc9-9674b684ca62
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.event_listing
    - facets.facet.event_topics
  module:
    - block_visibility_groups
    - facets
  theme:
    - octavia
_core:
  default_config_hash: _25X0Udn7s-jp0sShOujXFbYzkjovYBpM4rMHE3G3XA
id: event_topics_facet
theme: octavia
region: sidebar_first
weight: 0
provider: null
plugin: 'facet_block:event_topics'
settings:
  id: 'facet_block:event_topics'
  label: Topics
  label_display: visible
  provider: facets
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: event_listing
